<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Inserta files en una taula</title>
    <link rel="stylesheet" href="main.css">
    <script src="main.js"></script>
</head>

<body>
    <main>
        <table id="Taula" border="1">
            
        </table><br>

        <button onclick="generateTable()"> GENERATE TABLE </button>
    </main>
</body>

</html>